/* CSS FOR MGA */

/* ==UNDO DEFAULT BROWSER STYLING: tantek.com/log/2004/undohtml.css */

ul { list-style-type: none; }
h1,h2,h3,h4,h5,h6,pre,code { font-size: 1em; font-weight: lighter; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,dl,dt,dd { margin: 0; padding: 0; }
a img,:link img,:visited img { border: none; }
a { text-decoration: none; }
address { font-style: normal; }


/* == UNIVERSAL (SETTING SITE-WIDE CONVENTIONS FIRST) ======================================================= */
body
{
margin: 50px 80px;
padding: 0;
font-family: arial, helvetica, verdana, geneva, sans-serif; 
font-size: 60%;
color: #777;
background: #D1D1B7;
text-align: center;
}

a
{
color: #777;
text-decoration: underline;
}

/* == BUILDING BLOCKS (DIV's, ETC. BY ORDER OF APPEARANCE) ======================================================= */
div#container
{
margin: 0 auto;
width: 940px;	
text-align: left;
}

div#maincontent-lid
{
width: 70%;
padding-left: 7px;
height: 7px;
background: url(../images/maincontent-lid.png) no-repeat;
}
div#maincontent
{
float: left;
width: 70%;
padding-left: 7px;
min-height: 600px;
background: url(../images/maincontent-bg.png) repeat-y #fff;
}
body#clients div#maincontent
{
min-height: 650px;
}
div#maincontent-foot
{
width: 70%;
padding-left: 7px;
height: 8px;
background: url(../images/maincontent-foot.png) no-repeat;
}

div#verbose
{
float: right;
width: 62%;
min-height: 220px;
padding: 13px 23px 3px 18px;
background: #f4f3ed;
}
body#clients div#verbose
{
float: left;
width: 200px;
min-height: 217px;
}

div#clients-flash
{
position: absolute;
/*margin: 87px 0 0 447px;*/
margin: 0px 0 0 205px;
}

div#clients-thumbs
{
position: absolute;
margin: 345px 0 50px 209px;
}

div#flashy
{
float: left;
color: #666;
}
body#home div#flashy
{
width: 188px;
margin: 190px -20px 0 0;
padding: 0 20px 0 30px;
}
body#profile div#flashy, body#casestudy div#flashy
{
width: 200px;
margin: 190px -20px 0 0;
padding: 0 20px;
}
body#clients div#flashy
{
width: 400px;
margin: 193px -20px 0 -135px;
background: #ccc;
}


/* == SPECIFIC FORMATTING BY BUILDING BLOCK =================================================== */
div#logo
{
width: 211px;
height: 65px;
margin: 40px 40px 85px 40px;
}

/* ==== */

img#pagehint
{
float: left;
width: 26px;
margin-left: -15px;
}

/* ==== */

div#nav
{
float: left;
margin-left: 15px;
width: 180px;
height: 52px;
}
div#nav ul
{
list-style-type: none;
}
ul#navigation li, ul#ie6nav li
{
margin-bottom: 12px;
}
ul#navigation li a, ul#ie6nav li a
{
display: block;
text-indent: -10000em;
height: 16px;
background-repeat: no-repeat;
}

/* main nav buttons with bg images, rollovers and active states: 
WE ARE CURRENTLY USING THE JQUERY ACCORDION MENU WHICH ISN'T BEHAVING AS REQUIRED ON IE6.  THEREFORE WE HIDE THE JS MENU FOR IE6 AND REPLACE IT WITH A STATIC ONE USING CONDITIONAL COMMENTS. IE6 MENU HAS A DIFFERENT ID SO AS TO REMOVE THE JS FUNCTIONALITY...
*/
ul#navigation li#nav1 a, ul#ie6nav li#nav1 a
{
width: 39px;
background-image: url(../images/nav-home.png);
}
ul#navigation li#nav1 a:hover, ul#navigation li#nav1.active a, ul#ie6nav li#nav1 a:hover, ul#ie6nav li#nav1.active a
{
background-image: url(../images/nav-home-active.png);
}

ul#navigation li#nav2 a, ul#ie6nav li#nav2 a
{
width: 44px;
background-image: url(../images/nav-profile.png);
}
ul#navigation li#nav2 a:hover, ul#navigation li#nav2.active a, ul#ie6nav li#nav2 a:hover, ul#ie6nav li#nav2.active a
{
background-image: url(../images/nav-profile-active.png);
}

ul#navigation li#nav3 a, ul#ie6nav li#nav3 a
{
width: 76px;
background-image: url(../images/nav-whymga.png);
}
ul#navigation li#nav3 a:hover, ul#navigation li#nav3.active a, ul#ie6nav li#nav3 a:hover, ul#ie6nav li#nav3.active a
{
background-image: url(../images/nav-whymga-active.png);
}

ul#navigation li#nav4 a, ul#ie6nav li#nav4 a
{
width: 136px;
background-image: url(../images/nav-mgaadvantage.png);
}
ul#navigation li#nav4 a:hover, ul#navigation li#nav4.active a, ul#ie6nav li#nav4 a:hover, ul#ie6nav li#nav4.active a
{
background-image: url(../images/nav-mgaadvantage-active.png);
}

ul#navigation li#nav5 a, ul#ie6nav li#nav5 a
{
width: 151px;
background-image: url(../images/nav-businessmodel.png);
}
ul#navigation li#nav5 a:hover, ul#navigation li#nav5.active a, ul#ie6nav li#nav5 a:hover, ul#ie6nav li#nav5.active a
{
background-image: url(../images/nav-businessmodel-active.png);
}

ul#navigation li#nav6 a, ul#ie6nav li#nav6 a
{
width: 68px;
background-image: url(../images/nav-ourclients.png);
}
ul#navigation li#nav6 a:hover, ul#navigation li#nav6.active a, ul#ie6nav li#nav6 a:hover, ul#ie6nav li#nav6.active a
{
background-image: url(../images/nav-ourclients-active.png);
}

ul#navigation li#nav7 a, ul#ie6nav li#nav7 a
{
width: 68px;
background-image: url(../images/nav-contactus.png);
}
ul#navigation li#nav7 a:hover, ul#navigation li#nav7.active a, ul#ie6nav li#nav7 a:hover, ul#ie6nav li#nav7.active a
{
background-image: url(../images/nav-contactus-active.png);
}

ul#navigation li ul li, ul#ie6nav li ul li
{
margin: 6px 0 18px 5px;
padding: 2px 0 0 4px;
border-left: 2px solid #dedede;
}

ul#navigation li#nav8 a, ul#ie8nav li#nav8 a
{
width: 98px;
background-image: url(../images/nav-previousclients.png);
}
ul#navigation li#nav8 a:hover, ul#navigation li#nav8.active a, ul#ie8nav li#nav8 a:hover, ul#ie6nav li#nav8.active a
{
background-image: url(../images/nav-previousclients-active.png);
}


/* sub nav buttons with superfish, bg images, rollovers and active states: */
ul#navigation li ul li#nav3a a.sub, ul#ie6nav li ul li#nav3a a.sub
{
width: 121px;
background-image: url(../images/nav-sub-hcwh.png);
}
ul#navigation li ul li#nav3a a.sub:hover, ul#navigation li ul li#nav3a.active a.sub, ul#ie6nav li ul li#nav3a a.sub:hover, ul#ie6nav li ul li#nav3a.active a.sub
{
background-image: url(../images/nav-sub-hcwh-active.png);
}

ul#navigation li#nav4a a, ul#ie6nav li#nav4a a
{
width: 191px;
background-image: url(../images/nav-tmgamt.png);
}
ul#navigation li#nav4a a:hover, ul#navigation li#nav4a.active a, ul#ie6nav li#nav4a a:hover, ul#ie6nav li#nav4a.active a
{
background-image: url(../images/nav-tmgamt-active.png);
}

ul#navigation li ul li#nav6a a.sub, ul#ie6nav li ul li#nav6a a.sub
{
width: 80px;
background-image: url(../images/nav-sub-cs.png);
}
ul#navigation li ul li#nav6a a.sub:hover, ul#navigation li ul li#nav6a.active a.sub, ul#ie6nav li ul li#nav6a a.sub:hover, ul#ie6nav li ul li#nav6a.active a.sub
{
background-image: url(../images/nav-sub-cs-active.png);
}

/* ==== */

ol#pagination
{
position: absolute;
margin: 50px 0 0 21%;
list-style-type: none;
}
ol#pagination li
{
float: left;
margin-right: 5px;
}
ol#pagination li a
{
display: block;
}
ol#pagination li a:hover
{
background: #e2e1cc;
}
ol#pagination li a span
{
width: 200px;
position: absolute;
left: -10000em;
font-size: 1.2em;
color: #00b0e5;
text-decoration: none;
}
ol#pagination li a:hover span
{
margin-top: 2px;
left: 65px;
}

/* ==== */

ol#tabs
{
float: right;
width: 68.1%;
margin-top: -20px;
background: #fff;
list-style-type: none;
}
ol#tabs li
{
float: left;
}
ol#tabs li a
{
display: block;
padding: 4px 7px 3px 47px;
color: #fff;
text-decoration: none;
border-right: 4px solid #fff;
background-color: #00b0e5;
background-repeat: no-repeat;
}
ol#tabs li.active a, ol#tabs li.active a:hover
{
color: #999;
background-color: #f4f3ed;
}
ol#tabs li a:hover
{
text-decoration: underline;
background-color: #029cca;
}
ol#tabs li#cs1 a
{
background-image: url(../images/case_thumb_1.png);
}
ol#tabs li#cs2 a
{
background-image: url(../images/case_thumb_2.png);
}
ol#tabs li#cs3 a
{
background-image: url(../images/case_thumb_3.png);
}

/* ==== */

ul#nextprev
{
float: right;
margin: -21px 8px 0 0;
}
ul#nextprev li
{
display: block;
float: left;
width: 20px;
height: 20px;
text-indent: -10000em;
background-repeat: no-repeat;
background-position: 5px 5px;
}
ul#nextprev li a
{
display: block;
width: 20px;
height: 20px;
background-repeat: no-repeat;
background-position: 5px 5px;
}
ul#nextprev li#prev
{
background-image: url(../images/prev_off.png);
}
ul#nextprev li#prev a
{
background-image: url(../images/prev.png);
}
ul#nextprev li#next
{
background-image: url(../images/next_off.png);
}
ul#nextprev li#next a
{
background-image: url(../images/next.png);
}
ul#nextprev li span
{
display: block;
padding: 5px 4px 1px 6px;
}

div#verbose div#nextprevfoot
{
margin: 0 -22px 0 -18px;
background: #fff;
}
div#verbose div#nextprevfoot ul
{
margin-top: 0;
margin-right: 8px;
list-style-type: none;
}
div#verbose div#nextprevfoot ul li a, div#verbose div#nextprevfoot ul li span
{
padding: 4px 4px 0 6px;
}

/* ==== */

div#verbose h1
{
margin-bottom: 10px;
font-size: 2.5em;
color: #00b0e5;
font-weight: lighter;
text-transform: lowercase;
}
body#clients div#verbose h1
{
margin-bottom: 0;
}
body#index div#verbose h1
{
margin-bottom: 0;
}

div#verbose h2
{
margin: 25px 0 15px 0;
font-size: 1.7em;
color: #00b0e5;
font-weight: lighter;
text-transform: lowercase;
}
body#clients div#verbose h2
{
margin: 5px 0;
}

div#verbose h3
{
margin: 10px 0 3px 0;
font-size: 1.4em;
color: #00b0e5;
font-weight: lighter;
}
div#verbose h3 small
{
font-size: 0.9em;
}

div#verbose h4
{
margin-top: -10px;
font-size: 1.3em;
color: #00b0e5;
font-weight: lighter;
}
div#verbose h4 small
{
font-size: 0.9em;
}

div#verbose p
{
margin-bottom: 20px;
font-size: 1.2em;
line-height: 1.7em;
}

div#verbose ul
{
margin: 20px;
margin-top: -10px;
list-style-type: disc;
font-size: 1.2em;
line-height: 1.7em;
color: #00b0e5;
}

div#verbose ol
{
margin: 20px;
margin-top: 0;
font-size: 1.2em;
line-height: 1.7em;
color: #00b0e5;
}

div#verbose ul span, div#verbose ol span
{
color: #777777;
}


div#verbose blockquote
{
margin: 20px;
font-style: italic;
color: #00b0e5;
}

/* ==== */

blockquote.big-quote
{
clear: right;
float: right;
width: 230px;
margin: 20px 30px;
text-align: right;
font-size: 2.2em;
line-height: 1.3em;
color: #a6a593;
}

/* ==== */

body#home div#flashy div#feature
{
margin: 0 0 18px -30px;
}
body#profile div#flashy div#feature, body#casestudy div#flashy div#feature
{
margin: 0 0 10px -20px;
}
div#flashy h2
{
font-weight: bold;
}
div#flashy h2 span
{
font-size: 1.1em;
}
div#flashy h2, div#flashy p
{
display: inline;
font-size: 1.1em;
line-height: 1.5em;
}

/* == EXTRAS: ======================================================= */
.clear
{
clear: both;
}

.accessibility
{
position: absolute;
left: -10000px;
}